<?php

/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Viralike
 */

get_header(); ?>

<div class="container container--main">
	<header class="page-header aligncenter">
		<?php
		the_archive_title('<h1 class="page-title">', '</h1>');
		the_archive_description('<div class="archive-description">', '</div>'); ?>
	</header><!-- .page-header -->

	<div class="posts-row">

		<?php
		if (have_posts()) :

			// Start the Loop
			while (have_posts()) : the_post();

				// Content
				get_template_part('template-parts/content/content');

			endwhile;

			// Pagination
			the_posts_navigation();

		else :

			// No content
			get_template_part('template-parts/content/content', 'none');

		endif;
		?>

	</div><!-- .posts-row -->
</div><!-- .container--main -->

<?php
get_footer();
